@import url("imports/tooltips.css");

div.webdeveloper-display-table-information
{
	margin: 5px !important;
}

div.webdeveloper-display-table-information, div.webdeveloper-display-table-information dd, div.webdeveloper-display-table-information dl, div.webdeveloper-display-table-information dt, div.webdeveloper-display-table-information p
{
    padding: 0 !important;
}

div.webdeveloper-display-table-information dd, div.webdeveloper-display-table-information dl, div.webdeveloper-display-table-information p
{
    margin: 0 !important;
}

div.webdeveloper-display-table-information dt
{
    font-weight: bold !important;
    margin: 0 0 5px 0 !important;
}